<?php
$z[0]=Array("field","一品中宁土鸡,一品中宁土鸡介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一品中宁土鸡选自人杰地灵的宁夏中宁地区家养土鸡，经过精心烹制而成。其特点是：鸡肉亮白鲜嫩，口感筋道不肥腻，鸡汤清淡滑爽，配以平菇、面筋、粉条等佐料，原汁原味，具有丰富的营养价值。食用时配上一小碟咸菜，在吃肉喝汤的同时，夹点咸菜放入口中，定会",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","一品中宁土鸡_盐池县特产一品中宁土鸡",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　选自人杰地灵的中宁地区家养土鸡，经过精心烹制而成。其特点是：鸡肉亮白鲜嫩，口感筋道不肥腻，鸡汤清淡滑爽，配以平菇、面筋、粉条等佐料，原汁原味，具有丰富的营养价值。食用时配上一小碟咸菜，在吃肉喝汤的同时，夹点咸菜放入口中，定会使人胃口大开。一品中宁清炖土鸡为保持土鸡的特有品质，制作过程中除必要的调料外，不放任何添加剂，是地道的具有滋补保健功能的地方</a>。<br>\n<br>\n<br>\n<br>\n地址：宁夏市平巷16号\n<br>\n电话：0951-6012636<br>\n<br>",558,1024);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT3342630-1b25.gif",1026,1111);
$z[7][4]['name']="litpic";

?>